Mercury API
ENUM_ThingMagicISO180006BFilterType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicISO180006BFilterType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicISO180006BFilterType]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicISO180006BFilterType

    Public Enumeration ENUM_ThingMagicISO180006BFilterType

    public enum class ENUM_ThingMagicISO180006BFilterType

Members

Member | Description
--- | ---
ISO180006BSelect |
ISO180006BTagData |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)